# oscloud-setup

Tento repozitář obsahuje návody a postupy pro konfiguraci a správu platformy OSCloud. Naleznete zde detailní průvodce pro instalaci, správu a optimalizaci aplikací a služeb běžících na OSCloud.

## Obsah

- [Úvod](#úvod)
- [Návody](#návody)
  - [Formátování a připojení disků](#formátování-a-připojení-disků)
  - [Zabezpečení a zálohy](#zabezpečení-a-zálohy)
- [Licence](#licence)

## Úvod

Tento repozitář je navržen tak, aby pomohl s jednoduchou správou aplikací a služeb na platformě OSCloud. Návody jsou rozděleny podle jednotlivých témat, aby bylo snadné se v nich orientovat a rychle najít požadované informace.

## Návody

### Formátování a připojení disků

Návod **Formátování a připojení disků** popisuje, jak naformátovat disk na ext4 a nastavit sdílení napříč aplikacemi v OSCloud. Obsahuje kroky pro formátování disku, vytvoření připojovacího bodu, připojení disku, nastavení oprávnění pro sdílení a kontrolu správnosti nastavení. Podrobnosti najdete [zde](./návody/formátování-a-připojení-disků.md).

### Zabezpečení a zálohy

Návody pro zabezpečení platformy OSCloud, včetně nastavení firewallu, SSL certifikátů a automatizovaných záloh. Více podrobností najdete [zde](./návody/security/README.md).

## Licence

Tento projekt je licencován pod licencí MIT. Podrobnosti najdete v souboru [LICENSE](./LICENSE).

